<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START"  file="sounds/start.ogg" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP"    file="sounds/off.ogg" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE"        file="sounds/idle.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_OFFLOAD_RUN" file="sounds/idle.ogg" linkNode="0>"/>
    <!-- motor template="DEFAULT_MOTOR_ONLOAD_RUN"  file="sounds/.ogg" linkNode="0>"/ -->

	<!-- gear 1 / -->
	<motor template="DEFAULT_MOTOR_RUN"  file="sounds/run.ogg" linkNode="0>" >
        <volume indoor="0.5" outdoor="0.65" >
            <modifier type="SPEED" value="0.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="10.0"  modifiedValue="2.5" />
            <modifier type="SPEED" value="70.0" modifiedValue="3.0" />
            <modifier type="SPEED" value="71.5" modifiedValue="0.0" />
        </volume>
        <pitch indoor="0.55" outdoor="0.55" >
            <modifier type="SPEED" value="0.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="10.0"  modifiedValue="0.5" />
            <modifier type="SPEED" value="72.0" modifiedValue="1.2" />
            <modifier type="SPEED" value="75.0" modifiedValue="0.0" />
        </pitch>
    </motor>
	
	<!-- gear 2 / -->
	<motor template="DEFAULT_MOTOR_RUN" file="sounds/run.ogg" linkNode="0>" >
        <volume indoor="0.5" outdoor="0.65" >
            <modifier type="SPEED" value="0.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="70.0"  modifiedValue="0.5" />
            <modifier type="SPEED" value="72.0"  modifiedValue="2.3" />
            <modifier type="SPEED" value="110.0"  modifiedValue="2.8" />
            <modifier type="SPEED" value="111.5"  modifiedValue="0.0" />
        </volume>
        <pitch indoor="0.55" outdoor="0.55" >
            <modifier type="SPEED" value="0.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="65.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="70.0"  modifiedValue="1.0" />
            <modifier type="SPEED" value="110.0"  modifiedValue="1.2" />
            <modifier type="SPEED" value="115.0"  modifiedValue="0.0" />
        </pitch>
    </motor>
	
	<!-- gear 3 / -->
	<motor template="DEFAULT_MOTOR_RUN" file="sounds/run.ogg" linkNode="0>" >
        <volume indoor="0.5" outdoor="0.65" >
            <modifier type="SPEED" value="0.0"   modifiedValue="0.0" />
            <modifier type="SPEED" value="112.0"  modifiedValue="0.5" />
            <modifier type="SPEED" value="113.0"  modifiedValue="1.8" />
            <modifier type="SPEED" value="150.0"  modifiedValue="2.5" />
            <modifier type="SPEED" value="180.0" modifiedValue="2.8" />
            <modifier type="SPEED" value="181.0" modifiedValue="0.0" />
        </volume>
        <pitch indoor="0.55" outdoor="0.55" >
            <modifier type="SPEED" value="0.0"   modifiedValue="0.0" />
            <modifier type="SPEED" value="110.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="112.0"  modifiedValue="1.0" />
            <modifier type="SPEED" value="180.0" modifiedValue="1.2" />
            <modifier type="SPEED" value="185.0" modifiedValue="0.0" />
        </pitch>
    </motor>
	
	<!-- gear 4 / -->
	<motor template="DEFAULT_MOTOR_RUN" file="sounds/run.ogg" linkNode="0>" >
        <volume indoor="0.5" outdoor="0.65" >
            <modifier type="SPEED" value="0.0"    modifiedValue="0.0" />
            <modifier type="SPEED" value="182.0"  modifiedValue="0.5" />
            <modifier type="SPEED" value="183.0"  modifiedValue="1.7" />
            <modifier type="SPEED" value="185.0"  modifiedValue="2.4" />
            <modifier type="SPEED" value="220.0"  modifiedValue="2.7" />
            <modifier type="SPEED" value="221.0"  modifiedValue="0.0" />
        </volume>
        <pitch indoor="0.55" outdoor="0.55" >
            <modifier type="SPEED" value="0.0"    modifiedValue="0.0" />
            <modifier type="SPEED" value="175.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="180.0"  modifiedValue="1.0" />
            <modifier type="SPEED" value="220.0"  modifiedValue="1.2" />
            <modifier type="SPEED" value="225.0"  modifiedValue="0.0" />
        </pitch>
    </motor>
	
	<!-- gear 5 / -->
	<motor template="DEFAULT_MOTOR_RUN" file="sounds/run.ogg" linkNode="0>" >
        <volume indoor="0.5" outdoor="0.65" >
            <modifier type="SPEED" value="0.0"    modifiedValue="0.0" />
            <modifier type="SPEED" value="222.0"  modifiedValue="0.5" />
            <modifier type="SPEED" value="223.0"  modifiedValue="1.6" />
            <modifier type="SPEED" value="225.0"  modifiedValue="2.3" />
            <modifier type="SPEED" value="270.0"  modifiedValue="2.6" />
            <modifier type="SPEED" value="271.0"  modifiedValue="0.0" />
        </volume>
        <pitch indoor="0.55" outdoor="0.55" >
            <modifier type="SPEED" value="0.0"    modifiedValue="0.0" />
            <modifier type="SPEED" value="215.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="220.0"  modifiedValue="1.0" />
            <modifier type="SPEED" value="270.0"  modifiedValue="1.2" />
            <modifier type="SPEED" value="275.0"  modifiedValue="0.0" />
        </pitch>
    </motor>
	
	<!-- gear 6 / -->
	<motor template="DEFAULT_MOTOR_RUN" file="sounds/run.ogg" linkNode="0>" >
        <volume indoor="0.5" outdoor="0.65" >
            <modifier type="SPEED" value="0.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="272.0"  modifiedValue="0.5" />
            <modifier type="SPEED" value="273.0"  modifiedValue="1.5" />
            <modifier type="SPEED" value="275.0"  modifiedValue="2.2" />
            <modifier type="SPEED" value="320.0"  modifiedValue="2.5" />
        </volume>
        <pitch indoor="0.55" outdoor="0.55" >
            <modifier type="SPEED" value="0.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="270.0"  modifiedValue="0.0" />
            <modifier type="SPEED" value="275.0"  modifiedValue="1.0" />
            <modifier type="SPEED" value="320.0"  modifiedValue="1.2" />
        </pitch>
    </motor>
	
    <!--retarder template="DEFAULT_RETARDER" file="sounds/downshift.ogg" linkNode="0>">
	    <volume indoor="1.0" outdoor="1.3" />
        <pitch indoor="0.55" outdoor="0.55" />
    </retarder-->
	
</sounds>
